msgid ""
msgstr "Project-Id-Version: tygh"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: English\n"
"Language: en_US"

msgctxt "Addons::name::incor"
msgid "PIR.Company intergation"
msgstr "PIR.Company intergation"

msgctxt "Addons::description::incor"
msgid "Allows you to set up administrator and customer SMS notifications"
msgstr "Allows you to set up administrator and customer SMS notifications"

msgctxt "SettingsVariants::incor::customer_phone_field::s"
msgid "Shipping address phone"
msgstr "Shipping address phone"

msgctxt "SettingsVariants::incor::customer_phone_field::b"
msgid "Billing address phone"
msgstr "Billing address phone"

msgctxt "SettingsSections::incor::general"
msgid "General"
msgstr "General"

msgctxt "SettingsOptions::incor::license_key"
msgid "License Key"
msgstr "License Key"

msgctxt "SettingsOptions::incor::elm_incor_settings"
msgid "Settings"
msgstr "Settings"

msgctxt "SettingsOptions::incor::incor_host"
msgid "Host"
msgstr "Host"

msgctxt "SettingsOptions::incor::incor_login"
msgid "Login"
msgstr "Login"

msgctxt "SettingsOptions::incor::incor_password"
msgid "Password"
msgstr "Password"

msgctxt "SettingsOptions::incor::incor_sender"
msgid "Display name"
msgstr "Display name"

msgctxt "SettingsOptions::incor::elm_admin_send_sms_if"
msgid "Send SMS if"
msgstr "Send SMS if"

msgctxt "SettingsOptions::incor::elm_customer_send_sms_if"
msgid "Send SMS if"
msgstr "Send SMS if"

msgctxt "SettingsSections::incor::admin_notifications"
msgid "Administrator notifications"
msgstr "Administrator notifications"

msgctxt "SettingsOptions::incor::admin_phone_number"
msgid "Administrator phone number"
msgstr "Administrator phone number"

msgctxt "SettingsOptions::incor::admin_sms_new_cusomer_registered"
msgid "New customer has been registered"
msgstr "New customer has been registered"

msgctxt "SettingsOptions::incor::admin_sms_new_order_placed"
msgid "New order has been placed"
msgstr "New order has been placed"

msgctxt "SettingsOptions::incor::admin_sms_order_updated"
msgid "Order has been updated"
msgstr "Order has been updated"

msgctxt "SettingsOptions::incor::admin_sms_send_min_amount"
msgid "Only send when order total amount is more than"
msgstr "Only send when order total amount is more than"

msgctxt "SettingsOptions::incor::admin_sms_send_shipping"
msgid "Only send for these shipping methods"
msgstr "Only send for these shipping methods"

msgctxt "SettingsOptions::incor::admin_sms_send_order_statuses"
msgid "Only send for these order statuses"
msgstr "Only send for these order statuses"

msgctxt "SettingsOptions::incor::admin_sms_product_negative_amount"
msgid "Product quantity is less than zero"
msgstr "Product quantity is less than zero"

msgctxt "SettingsOptions::incor::admin_elm_sms_content"
msgid "SMS content"
msgstr "SMS content"

msgctxt "SettingsOptions::incor::admin_sms_send_payment_info"
msgid "Add payment info"
msgstr "Add payment info"

msgctxt "SettingsOptions::incor::admin_sms_send_customer_email"
msgid "Add customers e-mail"
msgstr "Add customers e-mail"

msgctxt "SettingsSections::incor::customer_notifications"
msgid "Customer notifications"
msgstr "Customer notifications"

msgctxt "SettingsOptions::incor::customer_phone_field"
msgid "Customer phone field"
msgstr "Customer phone field"

msgctxt "SettingsOptions::incor::customer_sms_order_updated"
msgid "Order has been updated"
msgstr "Order has been updated"

msgctxt "SettingsOptions::incor::customer_sms_send_shipping"
msgid "Only send for these shipping methods"
msgstr "Only send for these shipping methods"

msgctxt "SettingsOptions::incor::customer_sms_send_order_statuses"
msgid "Only send for these order statuses"
msgstr "Only send for these order statuses"

msgctxt "SettingsOptions::incor::customer_sms_send_min_amount"
msgid "Only send when order total amount is more than"
msgstr "Only send when order total amount is more than"

msgctxt "Languages::addons.incor.custom_sms_message"
msgid "Custom SMS message"
msgstr "Custom SMS message"

msgctxt "Languages::addons.incor.sms_placeholders"
msgid "You can use these placeholders:<br /><strong>%ORDER_ID%</strong> equals to order ID;<br /><strong>%NAME%</strong> equals to customers name;<br /><strong>%LAST_NAME%</strong> equals to customers last name;<br /><strong>%USER_EMAIL%</strong> equals to customers E-Mail;<br /><strong>%ORDER_TOTAL%</strong> equals to order total;<br />"
msgstr "You can use these placeholders:<br /><strong>%ORDER_ID%</strong> equals to order ID;<br /><strong>%AMOUNT%</strong> equal to the amount of the order;<br /><strong>%NAME%</strong> equals to customers name;<br /><strong>%LAST_NAME%</strong> equals to customers last name;<br /><strong>%USER_EMAIL%</strong> equals to customers E-Mail;<br /><strong>%COUNTRY%</strong> is the country of delivery;<br /><strong>%ADDRESS%</strong> is equal to the delivery address;<br /><strong>%CITY%</strong> it is a city delivery;<br /><strong>%STATE%</strong> is the area delivery.<br />"

msgctxt "Languages::addons.incor.new_shipment_sms"
msgid "Shipment for order [order_id] was send. Shipping method: [shipping_method]. It was assigned [tracking_number] tracking number"
msgstr "Shipment for order [order_id] was send. Shipping method: [shipping_method]. It was assigned [tracking_number] tracking number"

msgctxt "Languages::addons.incor.is"
msgid "is"
msgstr "is"


msgctxt "Languages::incor_form_info_text"
msgid "<p>Для начала работы с установленным модулем, PIR.Company: SMS-уведомления, необходимо пройти <a href=\"https://cscart.pir.company/ru/reg.html\">регистрацию</a> на сервисе PIR.Company и дождаться активации аккаунта, которая происходит с понедельника по пятницу с 9.00 до 18.00 по московскому времени.</p><p>Стоимость смс с именем отправителя тарифицируется - 2,40 руб. Стоимость смс без имени отправителя - 2,60 руб.</p><p>Для использования в смс уникального имени отправителя необходимо согласование с вашим менеджером сервиса PIR.Company.</p><p>Для отправки SMS-уведомлений используется сервис <a href=\"https://pir.company\">PIR.Company</a>.</p>"
msgstr "<p>Для начала работы с установленным модулем, PIR.Company: SMS-уведомления, необходимо пройти <a href=\"https://cscart.pir.company/ru/reg.html\">регистрацию</a> на сервисе PIR.Company и дождаться активации аккаунта, которая происходит с понедельника по пятницу с 9.00 до 18.00 по московскому времени.</p><p>Стоимость смс с именем отправителя тарифицируется - 2,40 руб. Стоимость смс без имени отправителя - 2,60 руб.</p><p>Для использования в смс уникального имени отправителя необходимо согласование с вашим менеджером сервиса PIR.Company.</p><p>Для отправки SMS-уведомлений используется сервис <a href=\"https://pir.company\">PIR.Company</a>.</p>"
